## gtkatlantic 0.4.3

=== debian/changelog ===
gtkatlantic (0.4.3-1) unstable; urgency=medium

  * Imported Upstream version 0.4.3. (Closes: #652572)
  * Bump compat level to 9 and require debhelper >= 9.
  * Switch from build-dependency libpng12-dev to libpng-dev.
    (Closes: #662367)
  * Update homepage field and point to gtkatlantic.gradator.net.
  * Use canonical VCS-URI.
  * Bump Standards-Version and make the package comply with 3.9.5.
  * Switch to source format 3.0 (quilt).
  * Update the man pages for section 6 (games).
  * Update gtkatlantic.desktop file.
    - Add a comment in German.
    - Add keywords.
  * Update menu file.
    - Add longtitle.
    - Use an absolute icon path.
  * debian/watch: Make the extension regex more flexible.
  * Update package description and remove obsolete link. Add a
    trademark symbol for all occurrences of Monopoly. Thanks to Dan 'Da Man'.
    (Closes: #600158)
  * Install README via docs file.
  * Switch to dh sequencer.
    - Build with --parallel and --with autoreconf.
    - Add dh-autoreconf to Build-Depends.
    - Drop cdbs.
    - Avoid useless dependencies by appending -Wl,--as-needed to LDFLAGS.
    - Install game data to /usr/share/games.
  * Add remove-Werror-from-CFLAGS.patch. Do not treat warnings as errors to
    avoid build failures.
  * Add hardening.patch to add missing CFLAGS via dpkg-buildflags.
  * Update debian/copyright to copyright format 1.0.
  * Add myself to Uploaders.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Dec 2013 18:01:29 +0100

gtkatlantic (0.4.2-3) unstable; urgency=low

  [ Barry deFreese ]
  * Change libglib1.2-dev build-dep to libglib2.0-dev.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 11 Apr 2009 17:06:18 -0400

gtkatlantic (0.4.2-2) unstable; urgency=low

  [ Barry deFreese ]
  * New maintainer - Debian Games Team. (Closes: #497240).
    + Add myself to Uploaders.
  * Add VCS tags.
  * Move homepage to source stanza.
  * Move to section: games.
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 20 Feb 2009 15:38:26 -0500

gtkatlantic (0.4.2-1) unstable; urgency=low

  * New maintainer. (Closes: #428512).
  * ACK NMU. (Closes: #346678).
  * New upstream release.
  * debian/*: Use cdbs.
  * debian/copyright: Updated.
  * gtkatlantic.xpm: Removed duplicate icon file.
  * debian/rules, debian/menu: Install in /usr/games.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Fri, 15 Jun 2007 18:53:45 +0200

gtkatlantic (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed xlibs-dev build-dep. (Closes: #346678)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 22:22:29 +0100

gtkatlantic (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #258201)

 -- Julien Delange <julien@gunnm.org>  Thu, 22 Jul 2004 15:30:43 +0200

gtkatlantic (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Julien Delange <julien@gunnm.org>  Mon,  5 Jan 2004 17:17:55 +0100

gtkatlantic (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Julien Delange <julien@gunnm.org>  Fri,  7 Nov 2003 19:44:50 +0100

gtkatlantic (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Julien Delange <julien@gunnm.org>  Fri, 31 Oct 2003 21:51:54 +0100

gtkatlantic (0.2.13-3) unstable; urgency=low

  * Put the right menu !
  * Add an icon in the menu
  * Add manpage for this program (gtkatlantic)

 -- Julien Delange <julien@gunnm.org>  Sun, 26 Oct 2003 18:04:11 +0100

gtkatlantic (0.2.13-2) unstable; urgency=low

  * Add a menuitem to the Debian menu

 -- Julien Delange <julien@gunnm.org>  Fri, 17 Oct 2003 14:46:56 +0200

gtkatlantic (0.2.13-1) unstable; urgency=low

  * Initial Release. (Closes: #212729)

 -- Julien Delange <julien@gunnm.org>  Thu, 25 Sep 2003 17:50:23 +0200
