=== debian/watch ===
version=3
http://gtkatlantic.gradator.net/downloads.html \
.*/gtkatlantic-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
