## gtkatlantic 0.4.4

=== debian/changelog ===
gtkatlantic (0.4.4-1) unstable; urgency=medium

  * Imported Upstream version 0.4.4.
  * Update watch file.
  * Update copyright years.
  * Drop remove-Werror-from-CFLAGS.patch. Fixed upstream.
  * Drop hardening.patch. Add CFLAGS via debian/rules.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

 -- Markus Koschany <apo@gambaru.de>  Sun, 19 Jan 2014 15:41:08 +0100
