=== debian/control ===
Source: gtkatlantic
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libacl1,
 libattr1,
 libglib2.0-dev,
 libgtk2.0-dev,
 libpng-dev,
 libxml2-dev,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://gtkatlantic.gradator.net/
Vcs-Git: git://anonscm.debian.org/pkg-games/gtkatlantic.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/gtkatlantic.git

Package: gtkatlantic
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 monopd
Description: Game like Monopoly
 GtkAtlantic is a game, like Monopoly™.
 This is a network client that works with the monopd server. You will either
 have to install monopd or connect to an existing internet server to play the
 game.
