=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -10,3 +12,6 @@
 		--bindir=/usr/games \
 		--datadir=/usr/share/games \
 		--datarootdir=/usr/share/games
+
+override_dh_auto_build:
+	dh_auto_build -- CFLAGS="$(CFLAGS)"
