## gtkatlantic 0.5.0

=== debian/changelog ===
gtkatlantic (0.5.0-2) unstable; urgency=medium

  * Install new high resolution icon to /usr/share/icons/hicolor/64x64/apps.

 -- Markus Koschany <apo@gambaru.de>  Sat, 05 Jul 2014 21:34:28 +0200

gtkatlantic (0.5.0-1) unstable; urgency=medium

  * Imported Upstream version 0.5.0.
    - Port to use GTK3.
  * debian/control:
    - Switch to libgtk-3-dev.
    - Drop libattr1-dev and libacl1 from Build-Depends. Not needed.
  * debian/rules:
    - Remove override for dh_auto_build.

 -- Markus Koschany <apo@gambaru.de>  Mon, 24 Mar 2014 20:15:32 +0100
