=== debian/control ===
--- 
+++ 
@@ -8,10 +8,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libacl1,
- libattr1,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libpng-dev,
  libxml2-dev,
  zlib1g-dev
