## gtkatlantic 0.6.0

=== debian/changelog ===
gtkatlantic (0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0.
  * debian/rules: Add get-orig-source target.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit.
  * Update copyright years.
  * Install upstream's desktop file.
  * Install upstream's xpm icon.
  * Drop debian/icons because all high resolution icons
    are now also included in the source tarball.
  * Fix automatic installation of gtkatlantic.desktop file and install the file
    to /usr/share/applications.

 -- Markus Koschany <apo@gambaru.de>  Sat, 18 Jul 2015 12:52:56 +0200
