=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,10 @@
 		--bindir=/usr/games \
 		--datadir=/usr/share/games \
 		--datarootdir=/usr/share/games
+
+override_dh_install:
+	dh_install
+	$(RM) -r debian/gtkatlantic/usr/share/games/applications
+
+get-orig-source:
+	uscan --download-current-version --force-download --no-symlink
