## gtkatlantic 0.6.1

=== debian/changelog ===
gtkatlantic (0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1.
  * get-orig-source: Remove --no-symlink option.
  * Add upstream's signing-key and verify new tarball releases.
  * Use upstream's new install mechanism for icons and drop links file.

 -- Markus Koschany <apo@gambaru.de>  Wed, 12 Aug 2015 11:44:24 +0200
