=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libpng-dev,
  libxml2-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://gtkatlantic.gradator.net/
 Vcs-Git: git://anonscm.debian.org/pkg-games/gtkatlantic.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/gtkatlantic.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/gtkatlantic.git
 
 Package: gtkatlantic
 Architecture: any
