=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 
 override_dh_install:
 	dh_install
-	$(RM) -r debian/gtkatlantic/usr/share/games/applications
+	$(RM) -r \
+		debian/gtkatlantic/usr/share/games/applications \
+		debian/gtkatlantic/usr/share/games/pixmaps
+	mv debian/gtkatlantic/usr/share/games/icons debian/gtkatlantic/usr/share/
 
 get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
+	uscan --download-current-version --force-download
