## gtkatlantic 0.6.2

=== debian/changelog ===
gtkatlantic (0.6.2-2) unstable; urgency=medium

  * Add kfreebsd.patch and fix FTBFS on kfreebsd architectures.
    Thanks to Sylvain Rochet for the patch.
  * Remove dh-autoreconf from Build-Depends because we use compat level 10 now.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Jun 2017 15:36:03 +0200

gtkatlantic (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop deprecated menu file.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Jun 2017 00:55:33 +0200

gtkatlantic (0.6.1-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 01:54:25 +0100
