=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Barry deFreese <bdefreese@debian.org>,
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libglib2.0-dev,
  libgtk-3-dev,
  libpng-dev,
  libxml2-dev,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://gtkatlantic.gradator.net/
-Vcs-Git: git://anonscm.debian.org/pkg-games/gtkatlantic.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-games/gtkatlantic.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/gtkatlantic.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/gtkatlantic.git
 
 Package: gtkatlantic
 Architecture: any
