## gtkatlantic 0.6.3

=== debian/changelog ===
gtkatlantic (0.6.3-2build3) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:47 +0200

gtkatlantic (0.6.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:00 +1100

gtkatlantic (0.6.3-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:55:12 +0000

gtkatlantic (0.6.3-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Feb 2023 17:45:45 +0100

gtkatlantic (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3.
    - Fix FTBFS with GCC-10. (Closes: #957316)
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Drop kfreebsd.patch. Fixed upstream.

 -- Markus Koschany <apo@debian.org>  Tue, 21 Apr 2020 01:18:24 +0200
