=== debian/control ===
Source: gtkatlantic
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk-3-dev,
 libpng-dev,
 libxml2-dev,
 zlib1g-dev
Standards-Version: 4.6.2
Homepage: http://gtkatlantic.gradator.net/
Vcs-Git: https://salsa.debian.org/games-team/gtkatlantic.git
Vcs-Browser: https://salsa.debian.org/games-team/gtkatlantic

Package: gtkatlantic
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 monopd
Description: Game like Monopoly
 GtkAtlantic is a game, like Monopoly™.
 This is a network client that works with the monopd server. You will either
 have to install monopd or connect to an existing internet server to play the
 game.
