=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,3 @@
 		debian/gtkatlantic/usr/share/games/pixmaps
 	mv debian/gtkatlantic/usr/share/games/icons debian/gtkatlantic/usr/share/
 
-get-orig-source:
-	uscan --download-current-version --force-download
