=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://gtkatlantic.gradator.net/downloads.html \
.*/gtkatlantic-(.*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
